/** mobile **/
@media (max-width:1600px){
}
@media (max-width:1400px){
}
@media (max-width:1200px){
}
@media (max-width:999px){
	.content {
		width: 100%;
		padding-left: 20px;
        padding-right: 20px;
	}
	.sandwich {
		display: block;
		top: 0;
		margin-top: 14px;
		float: unset;
		position: absolute;
		right: 10px;
	}
	.c-hamburger {
			z-index: 10;
	  display: block;
	  position: relative;
	  overflow: hidden;
	  margin: 0;
	  padding: 0;
	  width: 56px;
	  height: 38px;
	  font-size: 0;
	  text-indent: -9999px;
	  appearance: none;
	  box-shadow: none;
	  border-radius: none;
	  border: none;
	  cursor: pointer;
	  transition: background 0.3s;
	  border-radius: 5px;
	}
	 
	.c-hamburger:focus {
	  outline: none;
	}
	.c-hamburger span {
	  display: block;
	  position: absolute;
	  top: 17px;
		left: 8px;
		right: 8px;
	  height: 3px;
	  background: #fff;
	}
	 
	.c-hamburger span::before,
	.c-hamburger span::after {
	  position: absolute;
	  display: block;
	  left: 0;
	  width: 100%;
	  height: 3px;
	  background-color: #fff;
	  content: "";
	}
	.c-hamburger span::before { background-color: #fff;}
	.c-hamburger span::after {background-color: #fff;width: 50%;}
	.c-hamburger span::before {
	  top: -10px;
	}
	 
	.c-hamburger span::after {
	  bottom: -10px;
	}

	.c-hamburger--htx {
	  background-color: unset;
		  position: absolute;
		right: 0;
	}
	 
	.c-hamburger--htx span {
	  transition: background 0s 0.3s;
	}
	 
	.c-hamburger--htx span::before,
	.c-hamburger--htx span::after {
	  transition-duration: 0.3s, 0.3s;
	  transition-delay: 0.3s, 0s;
	}
	 
	.c-hamburger--htx span::before {
	  transition-property: top, transform;
	}
	 
	.c-hamburger--htx span::after {
	  transition-property: bottom, transform;
	}

	.c-hamburger--htx.is-active {
	  background-color: unset;
	}
	 
	.c-hamburger--htx.is-active span {
	  background: none;
	}
	 
	.c-hamburger--htx.is-active span::before {
	  top: 0;
	  transform: rotate(45deg);
	  background-color: #fff;
	}
	 
	.c-hamburger--htx.is-active span::after {
	  bottom: 0;
	  transform: rotate(-45deg);
	  width: 100%;
	}
	 
	.c-hamburger--htx.is-active span::before,
	.c-hamburger--htx.is-active span::after {
	  transition-delay: 0s, 0.3s;
	}
}
@media (max-width: 430px){
	.cont{
		width: 270px;
	}
	.room-item, .special_offers-item, .service-item {
        width: 320px;
    }
	.price-value{
		padding: 21px 20px 15px 20px;
	}
	.footer .content{
		width: 350px;
	}
	.company{
		left: 0;
	}
	.privacy{
		padding-left: 10px;
		left: 150px;
	}
	.room-slider .slide{
		height: 200px;
	}
	.room-content{
		padding: 0;
	}
	.special_offers-image {
		height: 235px;
		width: 320px;
		min-width: 0;
		object-fit: unset;
	}
	.cont img {
        height: 170px;
    }
	.event-gallery {
		width: 100%;
	}
	.event-gallery .room-slider .slide{
        height: auto;
    }
	form input{
		font-size: 12px;
	}
	.wpcf7-form input, .wpcf7-form textarea {
    	padding: 6px;
		font-size: 12px;
	}
	
}
@media (max-width: 360px){
	.container.head_1{
		justify-content: start;
		padding-left: 30px;
	}
	.room-item, .special_offers-item, .service-item {
        width: 270px;
    }
	.price-value {
        padding: 15px 10px;
        font-size: 18px;
    }
	.price-label{
		width: 160px;
		font-size: 16px;
		padding: 7px 14px 5px 16px;
	}
	.special_offers-image {
		height: 220px;
        width: 280px;
	}
	.service-excerpt{
		margin: 0 8px 10px;
	}
	.but-room{
		padding: 10px 20px;
	}
	.privacy{
		left: 0;
	}
	.company{
		top: 36px;
	}
	.footer .content{
		padding: 10px;
		width: 340px;
	}
}